body {
        background-color: #1B4EA3;
        margin: 0 auto;
        padding: 1em;
        font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
        font-size: 1.1em;
        color: #ffffff;
      }

      .footer-text {
          float: right;
      }
      @media screen and (min-width: 40em) {
        body {
          width: 40em;
        }
      }
      h1, h2, h3 {
        font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
        font-weight: 300;
      }
      h1 {
        margin: 1em 0;
        padding: 0 0 0.25em 0;
        border-bottom: 1px dotted #ccc;
        text-align: center;
        font-size: 3em;
        line-height: 1.1em;
      }
      h2 {
        margin: 1em 0 0.45em 0;
        padding: 0;
        font-size: 1.8em;
      }
      p {
        margin: 0 0 0.5em 0;
        line-height: 1.8em;
      }
      ol {

      }
      ol li {
        margin: 0 0 0.5em 0;
        font-size: 0.9em;
        line-height: 1.8em;
      }
      a {
        color: #ffffff;
      }
      a:hover {
        text-decoration: underline;
      }
      code {
        display: inline-block;
        padding: 0.1em;
        background-color: #F8F8F8;
        border: 1px solid #DDD;
        border-radius: 3px;
        font-family: Consolas,"Liberation Mono",Courier,monospace;
        font-size: 0.9em;
        line-height: 1;
      }
      .logo {
        display: block;
        margin: 3em 0;
        text-align: center;
      }